{
  "paths": [
    {
      "_path": "lib/R/library/tigger/CITATION",
      "path_type": "hardlink",
      "sha256": "bfd7937360c207e9879742a9215162e71a468f22dbab12ad5656d1b94da15467",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/R/library/tigger/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "e9a8702eb8e4abbe83c9a71c1249806e1c5d0a58b368e649715d50363d4e9307",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/R/library/tigger/INDEX",
      "path_type": "hardlink",
      "sha256": "aaa593da9d46321c45161e6439447a676edae0a7db51e685c0dfaa08788be85b",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/tigger/MD5",
      "path_type": "hardlink",
      "sha256": "c132310655c36c01d9bb1126221b46db877ed7627056160dca3fdde483dd027a",
      "size_in_bytes": 3144
    },
    {
      "_path": "lib/R/library/tigger/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "144c89188e7483b0e3e1ac4343d0acebd698152903ebd2dcfca7684726af3d23",
      "size_in_bytes": 1155
    },
    {
      "_path": "lib/R/library/tigger/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "bd34f483e0532ef199edfce33b51c7bc34e6b5aaf1497fbbd99b2a185f04fed9",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/tigger/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/tigger/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b31ee8d06c3e2326e0757ba2c617ccca1a930879da0002cddb27ea226e28dad7",
      "size_in_bytes": 1122
    },
    {
      "_path": "lib/R/library/tigger/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a24334cf0fd06f037eaec8d3b47af26405addd683c5a1af6ee74d3e41d418ce4",
      "size_in_bytes": 515
    },
    {
      "_path": "lib/R/library/tigger/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c962b6bb07de28ed73b6c6f35767aa488dad83f71d14ec1342da38ff610b21ab",
      "size_in_bytes": 1033
    },
    {
      "_path": "lib/R/library/tigger/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "3418b4f9badf917f4d386d3828a6d12384a8fa9d3367762f89207efb4bc0230d",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/R/library/tigger/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "eb66cae220032959230646d86b1d5d9f4b58273495ed8838bf78ce2e887eeec4",
      "size_in_bytes": 228
    },
    {
      "_path": "lib/R/library/tigger/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "56de1d785b9ceeb39aaf7968b142c8735e4eafab8a9f46d9c08c502dea927a96",
      "size_in_bytes": 2395
    },
    {
      "_path": "lib/R/library/tigger/NEWS.md",
      "path_type": "hardlink",
      "sha256": "58aad1e0f589e017e4575a2445ac0a4f5cee4922def13336d9d967d1b47391fc",
      "size_in_bytes": 6495
    },
    {
      "_path": "lib/R/library/tigger/R/tigger",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/tigger/R/tigger.rdb",
      "path_type": "hardlink",
      "sha256": "7ab545486f4e60fd7e2273e493ac6eb665b10cf2fa3c5b1ccb45625e60b72354",
      "size_in_bytes": 106752
    },
    {
      "_path": "lib/R/library/tigger/R/tigger.rdx",
      "path_type": "hardlink",
      "sha256": "8ddfd205db9a042d32098ae48b0081dea00838044aa453d0a9667a1609fe15b3",
      "size_in_bytes": 764
    },
    {
      "_path": "lib/R/library/tigger/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "af9aee766c1c2ab8f9a6e259b96e7c7ed5ac34f0779d90ab4a7d355e3703ef9b",
      "size_in_bytes": 3723096
    },
    {
      "_path": "lib/R/library/tigger/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "2f2cb6845c16f4de0fe7409325276c07c4ccdd6e07ad04e1dc01c8147dedd033",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/R/library/tigger/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "430765dd1a754c97a354588d5e64c2484e530b406cd3bc54478c57c726f2e8dc",
      "size_in_bytes": 240
    },
    {
      "_path": "lib/R/library/tigger/data/datalist",
      "path_type": "hardlink",
      "sha256": "114432cb72abdc75014523ebfffe65b7b9df5bfd7160d26aabbc82888e2817aa",
      "size_in_bytes": 75
    },
    {
      "_path": "lib/R/library/tigger/doc/Tigger-Vignette.R",
      "path_type": "hardlink",
      "sha256": "d64c670847272f0e84366d6dc0a60df8cb38bf63ac53534e7a7aaf0e25d3e0fc",
      "size_in_bytes": 3259
    },
    {
      "_path": "lib/R/library/tigger/doc/Tigger-Vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "696fd2420c2288d52979ea8a61d70ad5cd612cdd689751f71bf66dbeab8c60e5",
      "size_in_bytes": 13062
    },
    {
      "_path": "lib/R/library/tigger/doc/Tigger-Vignette.pdf",
      "path_type": "hardlink",
      "sha256": "f31fda37c4b2988f5459175f0a8498c5aaf3aa214b8687c9f931bf9897b17765",
      "size_in_bytes": 261613
    },
    {
      "_path": "lib/R/library/tigger/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a089178e4f6ed9a4c2fab0ee4c986b9187c88146b4991019478fbec19babf4b3",
      "size_in_bytes": 1409
    },
    {
      "_path": "lib/R/library/tigger/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "18277428426a03024589c20bf60a4f763fdb5b715276cda19734a83fa8e3a062",
      "size_in_bytes": 801
    },
    {
      "_path": "lib/R/library/tigger/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "e6fe34a396ff1d69c683521b79c4c0436c6585b0e910c363f2f5d783c9260929",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/R/library/tigger/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2c985d2898a00ca8e2b78fe546929dbbea9b7fbcd53cc3048459ba1b1cd2703b",
      "size_in_bytes": 413
    },
    {
      "_path": "lib/R/library/tigger/help/tigger.rdb",
      "path_type": "hardlink",
      "sha256": "13dc7b2fea1fad3624f4ce6c23e2fb6b70d78324ad7b6f3f3504911b7ad29a96",
      "size_in_bytes": 76414
    },
    {
      "_path": "lib/R/library/tigger/help/tigger.rdx",
      "path_type": "hardlink",
      "sha256": "4420d3d7e6665ab8c3c5a95b47a3b459a7cee75539a10c4f5d1b6b4f92b89344",
      "size_in_bytes": 803
    },
    {
      "_path": "lib/R/library/tigger/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "5cc5018e5c8bf6e34e7f320106dbd6f1ba13c351b7378cadcb4468aeccbf6a59",
      "size_in_bytes": 4716
    },
    {
      "_path": "lib/R/library/tigger/html/AIRRDb.html",
      "path_type": "hardlink",
      "sha256": "357e7ef92151f5b24c23cf554ce3b746ed6ecfd61a59a13488f2424eaadf6175",
      "size_in_bytes": 1895
    },
    {
      "_path": "lib/R/library/tigger/html/GermlineIGHV.html",
      "path_type": "hardlink",
      "sha256": "4695591e4441cef9d2b3736e3c205e5cad6692720fcc4e01fc929b764108432c",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/tigger/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tigger/html/SampleDb.html",
      "path_type": "hardlink",
      "sha256": "aa36eab8b9c00c1fa43aa12325848ed708d51b1562085ab9a33d1d3e96fdfe7b",
      "size_in_bytes": 1891
    },
    {
      "_path": "lib/R/library/tigger/html/SampleGenotype.html",
      "path_type": "hardlink",
      "sha256": "475d294d9df16debe1465ca1c504b585098026fcd10dc4c6fbca580e6563de7e",
      "size_in_bytes": 1692
    },
    {
      "_path": "lib/R/library/tigger/html/SampleGermlineIGHV.html",
      "path_type": "hardlink",
      "sha256": "37bae413785cbbfa3110eda8db077f8dc3eb8542961c7d8eccae8fda33aa0493",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/tigger/html/SampleNovel.html",
      "path_type": "hardlink",
      "sha256": "90ebf2e7208924564e16697b0dd5df51d4f6a1b5dd624d215943587bdeef3559",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/tigger/html/cleanSeqs.html",
      "path_type": "hardlink",
      "sha256": "b58d8e573c24a38552381b8acbe22c2ab95f21dd3c034821208be965e358f920",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/tigger/html/findNovelAlleles.html",
      "path_type": "hardlink",
      "sha256": "50e12b4fdb29a0f6ccf2673a9f714d0489b949332439649c6a85b01bed8087ea",
      "size_in_bytes": 12036
    },
    {
      "_path": "lib/R/library/tigger/html/findUnmutatedCalls.html",
      "path_type": "hardlink",
      "sha256": "d1b57a209d6867a41a930cc1553f9cdfedabd1988067daa511dee9fcd402db6c",
      "size_in_bytes": 2093
    },
    {
      "_path": "lib/R/library/tigger/html/generateEvidence.html",
      "path_type": "hardlink",
      "sha256": "897f3c1aaa83924f219d4c842075a06fddd1c07f6baff84af4a796ed27675b8d",
      "size_in_bytes": 8138
    },
    {
      "_path": "lib/R/library/tigger/html/genotypeFasta.html",
      "path_type": "hardlink",
      "sha256": "cf96ec291ba5eb3748960f16b1ba4f46c1985c31a77a2ac65ac28fcb0a4e94aa",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/tigger/html/getMutCount.html",
      "path_type": "hardlink",
      "sha256": "47509b5d8d3cc1c6dc46acc96ffb70c48145d9894e28f44f242c2748be246cb6",
      "size_in_bytes": 2491
    },
    {
      "_path": "lib/R/library/tigger/html/getMutatedPositions.html",
      "path_type": "hardlink",
      "sha256": "de9f523df51a4bd0eb2a82da22a1bd78cdf73b82f02a9094a7af75f811eecc4d",
      "size_in_bytes": 2276
    },
    {
      "_path": "lib/R/library/tigger/html/getPopularMutationCount.html",
      "path_type": "hardlink",
      "sha256": "90047febeb0abe5481ab706ccd09ecda2097a3157f1764e545fa72d51a0e0b7c",
      "size_in_bytes": 2996
    },
    {
      "_path": "lib/R/library/tigger/html/inferGenotype.html",
      "path_type": "hardlink",
      "sha256": "fa4d20b9a0140142656d514900aab5d55f4eedfee843d53c61868c10d7659f6d",
      "size_in_bytes": 5440
    },
    {
      "_path": "lib/R/library/tigger/html/inferGenotypeBayesian.html",
      "path_type": "hardlink",
      "sha256": "cc2962ea199b367e96b30780cb3adca02b0133be4a4bde523844971aabd358fc",
      "size_in_bytes": 7041
    },
    {
      "_path": "lib/R/library/tigger/html/insertPolymorphisms.html",
      "path_type": "hardlink",
      "sha256": "19acea9d7e0b9db14fb6bda0ed81f23f7d41798880c385331994ed8d7f1e74c8",
      "size_in_bytes": 1615
    },
    {
      "_path": "lib/R/library/tigger/html/plotGenotype.html",
      "path_type": "hardlink",
      "sha256": "a6e634f113bf5f9615b1e7a24ff80da80f3bb39b4b5f8acbbc6709af51094462",
      "size_in_bytes": 2629
    },
    {
      "_path": "lib/R/library/tigger/html/plotNovel.html",
      "path_type": "hardlink",
      "sha256": "f409a4ee4558d9c5f28eb7ca494b84e8da6794b41f0ca7caf69dc9717c66de55",
      "size_in_bytes": 4797
    },
    {
      "_path": "lib/R/library/tigger/html/readIgFasta.html",
      "path_type": "hardlink",
      "sha256": "ee8400ee5a68c9ed860dccb066b7b887e48d0ca6cd5d363ead6fee26acf0d219",
      "size_in_bytes": 1778
    },
    {
      "_path": "lib/R/library/tigger/html/reassignAlleles.html",
      "path_type": "hardlink",
      "sha256": "f722aae07dfee922f39c17280f82edb3cbe7536d345d179a2c5b42dc6d5092cb",
      "size_in_bytes": 3698
    },
    {
      "_path": "lib/R/library/tigger/html/selectNovel.html",
      "path_type": "hardlink",
      "sha256": "fe34e46514da67cca6c484470dcd23d352ed8eb572914583de79d55feb9d162b",
      "size_in_bytes": 2151
    },
    {
      "_path": "lib/R/library/tigger/html/sortAlleles.html",
      "path_type": "hardlink",
      "sha256": "57f3a08a432920ae95eabc86eeb326239431060b47cf2fc2566753d7bdb551f7",
      "size_in_bytes": 2433
    },
    {
      "_path": "lib/R/library/tigger/html/subsampleDb.html",
      "path_type": "hardlink",
      "sha256": "b9c11d67dfab44644c070d573475646a7dbcc5285ce475e4405ab6c3360b9d24",
      "size_in_bytes": 3596
    },
    {
      "_path": "lib/R/library/tigger/html/tigger.html",
      "path_type": "hardlink",
      "sha256": "0cacc281cdef18bc5f90a4be0ed46464ee095b4eb1012edff564beee93541a84",
      "size_in_bytes": 4036
    },
    {
      "_path": "lib/R/library/tigger/html/updateAlleleNames.html",
      "path_type": "hardlink",
      "sha256": "a04f9cd7ef94b618043a1254f525923761226e6f5146f659d7809a74b125bcb5",
      "size_in_bytes": 2142
    },
    {
      "_path": "lib/R/library/tigger/html/writeFasta.html",
      "path_type": "hardlink",
      "sha256": "3a9aa04c527a9c46cf7dd8118be10d5db3e250c9d09420bf7448d3adae4b7771",
      "size_in_bytes": 1841
    }
  ],
  "paths_version": 1
}